# bootstrap

Bootstrap an OS instance with bare essentials.

## Usage

To bootstrap a macOS instance:

```
$ curl -s https://code.infektor.net/config/bootstrap/raw/master/bootstrap-macOS.sh | sh
```

To bootstrap a Debain based Linux instance:

```
$ wget https://code.infektor.net/config/bootstrap/raw/master/bootstrap-Debian.sh -O - | sh
```

## Package

Install as a pip package to set SSH keys on any of GitHub, GitLab, BitBucket
Cloud, or Gogs servers:

```
pip install git+https://code.infektor.net/config/bootstrap.git
python -m 'import bootstrap; bootstrap.set_ssh_keys()'
```
